<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    
    <div class="dropdown-menu">
  <h6 class="dropdown-header">Dropdown header</h6>
  <a class="dropdown-item" href="#">Action</a>
  <a class="dropdown-item" href="#">Another action</a>
</div>
    
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <ul class="nav justify-content-end navbar-dark bg-dark">

        <li class="nav-item">
            <a class="nav-link" href="#">ユーザ名さん</a>
        </li>
        <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">ログアウト</a>
        </li>
    </ul>



    <div class="login-area">
        <h1 class="text-center">ユーザ情報詳細参照</h1>

        <div class="form-group row">
            <label for="loginId" class="col-sm-3 col-form-label">loginId</label>
            <label for="loginId" class="col-sm-9 col-form-label">Id0001</label>
        </div>


        <div class="form-group row">
            <label for="username" class="col-sm-3 col-form-label">ユーザ名</label>
            <label for="username" class="col-sm-9 col-form-label">田中太郎</label>
        </div>


        <div class="form-group row">
            <label for="Birthday" class="col-sm-3 col-form-label">生年月日</label>
            <label for="Birthday" class="col-sm-9 col-form-label">1989年04月26日</label>
        </div>


        <div class="form-group row">
            <label for="register" class="col-sm-3 col-form-label">登録日時</label>
            <label for="register" class="col-sm-9 col-form-label">2107年01月01日10:50</label>
        </div>

        
        <div class="form-group row">
            <label for="update" class="col-sm-3 col-form-label">更新日時</label>
            <label for="update" class="col-sm-9 col-form-label">2107年02月01日01:05</label>
        </div>

        
        <div class="form-group row">
            <a href="リンク貼る">戻る</a>
            
        </div>

    </div>

</body></html>
